Bug 245718 - graphics/variety: Update to 0.8.3
Summary: graphics/variety: Update to 0.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-04-18 08:05 UTC by Emanuel Haupt
Modified: 2020-05-24 09:09 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (nivit)


Attachments
svn diff patch to update graphics/variety to 0.8.3 (17.09 KB, patch)
2020-04-18 08:05 UTC, Emanuel Haupt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Emanuel Haupt freebsd_committer 2020-04-18 08:05:54 UTC
Created attachment 213528 [details]
svn diff patch to update graphics/variety to 0.8.3

- Update to graphics/variety to 0.8.3
- Since it's mostly python based code, use take advantage of 'autoplist'
Comment 1 Steve Wills freebsd_committer 2020-05-11 03:16:12 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/144524809
Comment 2 commit-hook freebsd_committer 2020-05-24 09:09:27 UTC
A commit references this bug:

Author: ehaupt
Date: Sun May 24 09:08:47 UTC 2020
New revision: 536369
URL: https://svnweb.freebsd.org/changeset/ports/536369

Log:
  - Update to 0.8.3
  - Make portclippy/portfmt happy
  - Use autoplist instead of pkg-plist

  PR:		245718
  Approved by:	maintainer timeout (nivit, 36 days)

Changes:
  head/graphics/variety/Makefile
  head/graphics/variety/distinfo
  head/graphics/variety/files/
  head/graphics/variety/pkg-plist
Comment 3 Emanuel Haupt freebsd_committer 2020-05-24 09:09:54 UTC
Committed.